#include <iostream>
#include <string>

int main() {
    const std::string vovels = "aeiouAEIOU";
    std::string s;
    std::getline(std::cin, s);
    unsigned count = 0;

    for (char c : s) {
        if (vovels.find(c) != std::string::npos) {
            count++;
        }
    }

    std::cout << count << '\n';
}
